Package org.apache.catalina

## Interface TrackedWebResource

All Superinterfaces:
  `java.lang.AutoCloseable`, `java.io.Closeable`

    public interface TrackedWebResource
    extends java.io.Closeable

### Method Summary

All Methods Instance Methods Abstract Methods
`java.lang.Exception` `getCreatedBy()`
`java.lang.String` `getName()`

### Methods inherited from interface java.io.Closeable

`close`

### Method Detail

#### getCreatedBy

    java.lang.Exception getCreatedBy()

#### getName

    java.lang.String getName()